.version.discography /* version checker */
{
	color: #000004;
	background-color: #D19DBB;
}

.html
{
	background: #000000 url("../images/sotre_backround.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 774.6500000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 28px 19px 4.349999999999682px 21px;
}

#menuu116
{
	z-index: 2;
	width: 919px;
}

#u124
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
}

#u125
{
	width: 145px;
	padding-bottom: 11px;
}

#u125:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u132
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 153px;
}

#u133
{
	width: 145px;
	padding-bottom: 11px;
}

#u125.MuseMenuActive,#u133:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u125.MuseMenuActive #u126-4,#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u117
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u120
{
	width: 145px;
	padding-bottom: 11px;
}

#u133.MuseMenuActive,#u120:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u120.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 145px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u133.MuseMenuActive #u135-4,#u120:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u120.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 459px;
}

#u140
{
	width: 146px;
	padding-bottom: 11px;
}

#u140:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 613px;
}

#u147
{
	width: 146px;
	padding-bottom: 11px;
}

#u140.MuseMenuActive,#u147:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u140.MuseMenuActive #u141-4,#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u253
{
	width: 152px;
	min-height: 34px;
	margin-right: -10000px;
	left: 767px;
}

#u254
{
	width: 146px;
	padding-bottom: 11px;
}

#u147.MuseMenuActive,#u254:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u254.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u256-4
{
	width: 146px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u147.MuseMenuActive #u150-4,#u254:hover #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive #u256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u473-6
{
	z-index: 69;
	width: 832px;
	min-height: 62px;
	border-style: solid;
	border-color: #DCCDB0;
	background-color: transparent;
	line-height: 21px;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 47px;
	margin-top: 41px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u536-4
{
	z-index: 160;
	width: 481px;
	min-height: 21px;
	border-color: #DCCDB0;
	background-color: transparent;
	line-height: 21px;
	color: #DCCDB0;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 220px;
	margin-top: 44px;
	position: relative;
}

#u536-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 481px;
	margin: 44px 0px 0px 220px;
}

#u536-4:hover p
{
	text-decoration: underline;
}

#u474
{
	z-index: 75;
	width: 853px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 47px;
	position: relative;
}

#widgetu475
{
	z-index: 76;
	width: 0.01px;
	height: 529px;
	position: relative;
	margin-right: -10000px;
}

#widgetu480
{
	z-index: 77;
	width: 427px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu480.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 427px;
	height: 36px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u482-4
{
	z-index: 78;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#widgetu480.fld-err-st #u482-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 4px -10000px 0px 0px;
}

#u481-4
{
	z-index: 82;
	width: 387px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#widgetu480.non-empty-st #u481-4
{
	background-color: #FFFFFF;
}

#widgetu480:hover #u481-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu480.focus-st #u481-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu480.non-empty-st #u481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu480:hover #u481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu480.focus-st #u481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484
{
	z-index: 86;
	width: 403px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#widgetu484.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 56px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u485-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#widgetu484.fld-err-st #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u486-4
{
	z-index: 91;
	width: 387px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu484.non-empty-st #u486-4
{
	background-color: #FFFFFF;
}

#widgetu484:hover #u486-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 20px -10000px 0px 0px;
}

#widgetu484.focus-st #u486-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 20px -10000px 0px 0px;
}

#widgetu484.fld-err-st #u486-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 20px -10000px 0px 0px;
}

#widgetu484.non-empty-st #u486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484:hover #u486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu484.focus-st #u486-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u488-4
{
	z-index: 95;
	width: 402px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 149px;
}

#widgetu475.frm-sub-st #u488-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u490-4
{
	z-index: 99;
	width: 402px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 149px;
}

#widgetu475.frm-subm-err-st #u490-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u489-4
{
	z-index: 103;
	width: 402px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 149px;
}

#widgetu475.frm-sub-st #u488-4,#widgetu475.frm-subm-err-st #u490-4,#widgetu475.frm-subm-ok-st #u489-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu475.frm-subm-ok-st #u489-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u495-17
{
	z-index: 107;
	min-height: 31px;
	width: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 265px;
	background: url("../images/u495-17.png") no-repeat 0px 0px;
}

#u495-17:hover
{
	background: url("../images/u495-17-r.png") no-repeat 0px 0px;
}

#u495-17:active
{
	background: url("../images/u495-17-m.png") no-repeat 0px 0px;
}

#widgetu475.frm-sub-st #u495-17
{
	background: url("../images/u495-17-fs.png") no-repeat 0px 0px;
}

#widgetu491
{
	z-index: 124;
	width: 396px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 24px;
}

#widgetu491.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 396px;
	height: 80px;
	min-height: 0px;
	margin: 134px -10000px 0px 0px;
}

#u492-4
{
	z-index: 125;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu491.fld-err-st #u492-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u494-4
{
	z-index: 129;
	width: 380px;
	min-height: 64px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu491.non-empty-st #u494-4
{
	background-color: #FFFFFF;
}

#widgetu491:hover #u494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu491.focus-st #u494-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu491.fld-err-st #u494-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 64px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu491.non-empty-st #u494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491:hover #u494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491.focus-st #u494-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491_input,#widgetu491_prompt
{
	width: 380px;
	min-height: 64px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 8px;
}

#widgetu496
{
	z-index: 133;
	width: 403px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 24px;
}

#u498-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u499-4
{
	z-index: 138;
	width: 387px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu496.non-empty-st #u499-4
{
	background-color: #FFFFFF;
}

#widgetu496:hover #u499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu496.focus-st #u499-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu496.non-empty-st #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu496:hover #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu496.focus-st #u499-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500
{
	z-index: 142;
	width: 403px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 450px;
}

#widgetu496.fld-err-st,#widgetu500.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 36px;
	min-height: 0px;
	margin: 77px -10000px 0px 0px;
}

#u503-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#widgetu496.fld-err-st #u498-4,#widgetu500.fld-err-st #u503-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 3px -10000px 0px 0px;
}

#u502-4
{
	z-index: 147;
	width: 387px;
	min-height: 20px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu500.non-empty-st #u502-4
{
	background-color: #FFFFFF;
}

#widgetu500:hover #u502-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu500.focus-st #u502-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu480.fld-err-st #u481-4,#widgetu496.fld-err-st #u499-4,#widgetu500.fld-err-st #u502-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 20px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu500.non-empty-st #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500:hover #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu500.focus-st #u502-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu480_input,#widgetu480_prompt,#widgetu484_input,#widgetu484_prompt,#widgetu496_input,#widgetu496_prompt,#widgetu500_input,#widgetu500_prompt
{
	width: 387px;
	min-height: 20px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 8px;
}

#widgetu530
{
	z-index: 151;
	width: 403px;
	height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 450px;
}

#widgetu530.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 403px;
	height: 85px;
	min-height: 0px;
	margin: 133px -10000px 0px 0px;
}

#u533-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 63px;
}

#widgetu530.fld-err-st #u533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 4px -10000px 0px 0px;
}

#widgetu480.fld-err-st #u482-4 p,#widgetu480.fld-err-st #u482-4 span,#widgetu484.fld-err-st #u485-4 p,#widgetu484.fld-err-st #u485-4 span,#widgetu491.fld-err-st #u492-4 p,#widgetu491.fld-err-st #u492-4 span,#widgetu496.fld-err-st #u498-4 p,#widgetu496.fld-err-st #u498-4 span,#widgetu500.fld-err-st #u503-4 p,#widgetu500.fld-err-st #u503-4 span,#widgetu530.fld-err-st #u533-4 p,#widgetu530.fld-err-st #u533-4 span
{
	color: #D7244C;
}

#u532-4
{
	z-index: 156;
	width: 387px;
	min-height: 69px;
	border-color: #C4C4C4;
	background-color: #DCCDB0;
	border-radius: 10px;
	padding: 8px;
	line-height: 14px;
	color: #5D5D5D;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu530.non-empty-st #u532-4
{
	background-color: #FFFFFF;
}

#widgetu530:hover #u532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 69px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu530.focus-st #u532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 69px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu530.fld-err-st #u532-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 69px;
	width: 387px;
	margin: 0px -10000px 0px 0px;
}

#widgetu530.non-empty-st #u532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu530:hover #u532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu530.focus-st #u532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu480.fld-err-st #u481-4 *,#widgetu484.fld-err-st #u486-4 *,#widgetu491.fld-err-st #u494-4 *,#widgetu496.fld-err-st #u499-4 *,#widgetu500.fld-err-st #u502-4 *,#widgetu530.fld-err-st #u532-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu530_input,#widgetu530_prompt
{
	width: 387px;
	min-height: 69px;
	color: #5D5D5D;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-weight: 400;
	padding: 8px;
}

#widgetu480.focus-st #widgetu480_prompt,#widgetu484.focus-st #widgetu484_prompt,#widgetu491.focus-st #widgetu491_prompt,#widgetu496.focus-st #widgetu496_prompt,#widgetu500.focus-st #widgetu500_prompt,#widgetu530.focus-st #widgetu530_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
	visibility: hidden;
}

#widgetu480:hover #widgetu480_input,#widgetu480.focus-st #widgetu480_input,#widgetu480.fld-err-st #widgetu480_input,#widgetu480:hover #widgetu480_prompt,#widgetu480.fld-err-st #widgetu480_prompt,#widgetu484:hover #widgetu484_input,#widgetu484.focus-st #widgetu484_input,#widgetu484.fld-err-st #widgetu484_input,#widgetu484:hover #widgetu484_prompt,#widgetu484.fld-err-st #widgetu484_prompt,#widgetu491:hover #widgetu491_input,#widgetu491.focus-st #widgetu491_input,#widgetu491.fld-err-st #widgetu491_input,#widgetu491:hover #widgetu491_prompt,#widgetu491.fld-err-st #widgetu491_prompt,#widgetu496:hover #widgetu496_input,#widgetu496.focus-st #widgetu496_input,#widgetu496.fld-err-st #widgetu496_input,#widgetu496:hover #widgetu496_prompt,#widgetu496.fld-err-st #widgetu496_prompt,#widgetu500:hover #widgetu500_input,#widgetu500.focus-st #widgetu500_input,#widgetu500.fld-err-st #widgetu500_input,#widgetu500:hover #widgetu500_prompt,#widgetu500.fld-err-st #widgetu500_prompt,#widgetu530:hover #widgetu530_input,#widgetu530.focus-st #widgetu530_input,#widgetu530.fld-err-st #widgetu530_input,#widgetu530:hover #widgetu530_prompt,#widgetu530.fld-err-st #widgetu530_prompt
{
	padding-top: 8px;
	padding-bottom: 8px;
}

#u482-2,#widgetu480.non-empty-st #widgetu480_prompt,#u485-2,#widgetu484.non-empty-st #widgetu484_prompt,#u492-2,#widgetu491.non-empty-st #widgetu491_prompt,#u498-2,#widgetu496.non-empty-st #widgetu496_prompt,#u503-2,#widgetu500.non-empty-st #widgetu500_prompt,#u533-2,#widgetu530.non-empty-st #widgetu530_prompt
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u267
{
	z-index: 64;
	width: 920px;
	height: 41px;
	top: -39px;
	margin-bottom: -39px;
}

#pu564
{
	width: 0.01px;
	margin-top: 2px;
}

#u564
{
	z-index: 39;
	width: 294px;
	margin-right: -10000px;
}

#u566
{
	z-index: 54;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u595
{
	z-index: 63;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 50px;
}

#u565
{
	z-index: 55;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u566:hover,#u595:hover,#u565:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#pamphletu567
{
	z-index: 40;
	width: 0.01px;
	height: 33px;
	margin-right: -10000px;
	left: 148px;
}

#u578
{
	z-index: 41;
	width: 28px;
	margin-right: -10000px;
}

#u579
{
	width: 28px;
}

#pamphletu580
{
	z-index: 43;
	width: 0.01px;
	height: 30px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u585
{
	z-index: 44;
	width: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u586
{
	width: 28px;
	padding-bottom: 3px;
	top: -4px;
	left: -2px;
}

#u587
{
	z-index: 46;
	width: 25px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#u586.PamphletThumbSelected #u587
{
	width: 25px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u591popup
{
	z-index: 48;
}

#u591
{
	width: 602px;
	padding-bottom: 44px;
	top: -444px;
	left: -387px;
}

#u592
{
	z-index: 49;
	width: 558px;
	height: 438px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u593
{
	z-index: 50;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
}

#u574popup
{
	z-index: 51;
}

#u574
{
	width: 602px;
	padding-bottom: 44px;
	top: -592px;
	left: 72px;
}

#u575
{
	z-index: 52;
	width: 558px;
	height: 438px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u576
{
	z-index: 53;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
}

#pbuttonu596
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 203px;
}

#buttonu596
{
	z-index: 57;
	width: 90px;
	height: 25px;
	margin-right: -10000px;
}

#pbuttonu596:hover #buttonu596
{
	width: 89px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u597-4
{
	z-index: 58;
	width: 85px;
	min-height: 17px;
}

#pbuttonu596:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 85px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
	min-height: 17px;
}

#pbuttonu596.ButtonSelected #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
}

#pbuttonu596 #u597-4
{
	width: 85px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 2px;
}

#u560-4
{
	z-index: 65;
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 793px;
}

#u560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 8px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

